Subject: Man made stone

From: [email-masked] (Chris Arndt)
Date: 10 Jun 1996 22:04:32 GMT

I'm looking for pointers to instructions for made-in-place artificial
stone, similar to that found at Las Vegas and Hawaii hotels and at theme
parks.

Some of this stuff is very real looking, and a library and web search were
not much help.

Thanks,

Chris